Vista with java

Discussion in 'Performance & Tweaks' started by Wingman, Nov 27, 2006.

  1. Wingman

    Wingman

    Joined:
    Nov 27, 2006
    Messages:
    1
    Likes Received:
    0
    I need help soon.

    I installed Windows Vista RC2 on my machine without any problems. I also installed the java version 1.6 also and again no problems. I had to uninstall Java 1.6 because the application I will use does not support it yet.

    So, I installed Java 1.5.0_09 and it fails when I try to use it. It gives me a message box:

    Java (TM) 2 Platform Standard Edition binary has stopped working.

    Program Event name: APPCRASH
    Application name: javaw.exe
    Application Version: 5.0.90.3
    Application Timestamp:452dfe4c
    Fault Module Name: ntdll.dll
    Fault Module Version: 6.0.5744.16384
    Fault Module Timestmp:45235799
    Exception Code:80000009
    Exception Offset:000339ba
    OS Version: 6.0.5744.2.0.0.256.1
    Locale ID: 1033


    I also tried Java versions 1.4.2, 1.5.0_03, 1.5.0_06. All fail.

    Also, when I previously used Windows Vista Beta 2, I did not have this problem.
     
    Wingman, Nov 27, 2006
    #1
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.